<div id="sidesidemenu_wrapper" >
  <ul class="sidemenu" style="padding:0px 24px; width:220px;">
    <li class="item3"><a href="<?php echo Yii::app()->createUrl('site/viewprofile'); ?>">View Profile </a>
      <ul style="padding:0px; width:220px;">
        <li class="subitem1"></li>
      </ul>
    </li>
    <li class="item4"><a href="<?php echo Yii::app()->createUrl('site/editprofile'); ?>">Edit Profile </a>
      <ul style="padding:0px; width:220px;">
        <li class="subitem1"></li>
      </ul>
    </li>
    <li class="item5"><a href="<?php echo Yii::app()->createUrl('site/changepassword'); ?>">Change Password </a>
      <ul style="padding:0px; width:220px;">
        <li class="subitem1"></li>
      </ul>
    </li>
    <?php if(Yii::app()->user->usertype == 'staff' || Yii::app()->user->usertype == 'admin'|| Yii::app()->user->usertype == 'superadmin' ): ?>
    <li class="item5"><a href="<?php echo Yii::app()->createUrl('site/submitpaper'); ?>">Submit a Paper </a>
      <ul style="padding:0px; width:220px;">
        <li class="subitem1"></li>
      </ul>
    </li>
    <?php else: ?>
    <li class="item5"><a href="<?php echo Yii::app()->createUrl('site/pointstable'); ?>">Points Table</a>
      <ul style="padding:0px; width:220px;">
        <li class="subitem1"></li>
      </ul>
    </li>
    <li class="item5"><a href="<?php echo Yii::app()->createUrl('site/mywallet'); ?>">My Wallet </a>
      <ul style="padding:0px; width:220px;">
        <li class="subitem1"></li>
      </ul>
    </li>
    
    <?php endif; ?>
  </ul>
</div>
<script type="text/javascript">
	/*$(function() {
	
	    var sidemenu_ul = $('.sidemenu > li > ul'),
	           sidemenu_a  = $('.sidemenu > li > a');
	    
	    sidemenu_ul.hide();
	
	    sidemenu_a.click(function(e) {
	        e.preventDefault();
	        if(!$(this).hasClass('active')) {
	            sidemenu_a.removeClass('active');
	            sidemenu_ul.filter(':visible').slideUp('normal');
	            $(this).addClass('active').next().stop(true,true).slideDown('normal');
	        } else {
	            $(this).removeClass('active');
	            $(this).next().stop(true,true).slideUp('normal');
	        }
	    });
	
	});*/
</script>